curl -X GET 'https://api.telegent.com/v1.0/packages?PackageId=PID-9a8435dc-ca6e-4a98-b761-5e6dc04447db' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"PackageId": "PID-203740d8-6b19-42c6-b22e-e45611d9cade",
"PackageName": "eSim 3",
"DistributorId": "DID-1e24785ab-3f3c-7db1-89d7-956d80fdnn2",
"AggregatorId": "AID-A49349FB-170E-44BF-B61E-DCC65A3FEA1A",
"SubscriberId": "456789",
"Type": "Type 2",
"Price": 34.56,
"Monthly": false,
"Active": true
}Retrieve detailed information about a specific package by its PackageId. Returns package name, type, price, billing frequency, and associated distributor information.
curl -X GET 'https://api.telegent.com/v1.0/packages?PackageId=PID-9a8435dc-ca6e-4a98-b761-5e6dc04447db' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"PackageId": "PID-203740d8-6b19-42c6-b22e-e45611d9cade",
"PackageName": "eSim 3",
"DistributorId": "DID-1e24785ab-3f3c-7db1-89d7-956d80fdnn2",
"AggregatorId": "AID-A49349FB-170E-44BF-B61E-DCC65A3FEA1A",
"SubscriberId": "456789",
"Type": "Type 2",
"Price": 34.56,
"Monthly": false,
"Active": true
}